Subject: Re: [PATCH net-next] netconsole: selftests: Move netconsole selftests to separate target

From: Breno Leitao <[email-masked]>
Date: Tue, 27 Jan 2026 03:18:00 -0800

On Mon, Jan 26, 2026 at 04:28:00PM -0800, Jakub Kicinski wrote:
> On Mon, 26 Jan 2026 04:10:18 -0800 Breno Leitao wrote:
> >
> > Thanks for the patch. Looking at NIPA, it seems none of the netconsole
> > test run?
> > 
> > https://netdev.bots.linux.dev/contest.html?pw-n=0&branch=net-next-2026-01-25--06-00
> 
> Do you mean after the patch?

Right. I am looking at the patch entry in patchwork and didn't see the
test run.

https://patchwork.kernel.org/project/netdevbpf/patch/[email-masked]/

> I'll have to manually add it to some VM config (presumably the SW
> drv-net one).

I didn't know that. I thought it would run automatically, sorry.

> I'll do it after patch is merged. (Remind me if I forget? ;))

Let me know if you want us to do it,
--breno